{
  "navigationBarTitleText": "",
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-row": "/uni_modules/uview-ui/components/u-row/u-row",
    "mp-html": "/uni_modules/mp-html/components/mp-html/mp-html"
  }
}